> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Onboarding Document Review Url

> Renders a no-signature onboarding document (the Employee Handbook) once per template version and returns a short-lived inline URL to read it in the onboarding step.

Not available to API keys.

## OpenAPI

````yaml api-reference/openapi.json POST /hris/get-onboarding-document-review-url
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /hris/get-onboarding-document-review-url:
    post:
      operationId: getOnboardingDocumentReviewUrl
      summary: Get Onboarding Document Review Url
      description: >-
        Renders a no-signature onboarding document (the Employee Handbook) once
        per template version and returns a short-lived inline URL to read it in
        the onboarding step.


        Not available to API keys.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/GetOnboardingDocumentReviewUrlRequest'
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetOnboardingDocumentReviewUrlResponse'
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    GetOnboardingDocumentReviewUrlRequest:
      type: object
      properties:
        roleInOrgId:
          type: string
          format: uuid
        templateId:
          type: string
          format: uuid
      required:
        - roleInOrgId
        - templateId
    GetOnboardingDocumentReviewUrlResponse:
      type: object
      properties:
        reviewUrl:
          type:
            - string
            - 'null'
        content:
          type:
            - string
            - 'null'
        fileName:
          type: string
        templateVersionId:
          type: string
      required:
        - reviewUrl
        - content
        - fileName
        - templateVersionId
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
